/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright (c) 2007, BusyMac LLC.";
/* NSPrefPaneIconLabel = "BusySync"; */
UserGuideURL = "http://www.busymac.com/busysync/userguide-de.html";
SignupURL = "http://busymac.homeip.net/orders/create_subscribe?order[email]=";
